/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

fieldset,
hr {
    border: 0;
    padding: 0
}
#preloader,
hr {
    display: block
}
#page_content div#content_holder p,
div#home_page_content_left ul,

nav ul li.level-1 ul li a {
    font-family: 'Open Sans', sans-serif; width:900px
}
.hidden,
.invisible {
    visibility: hidden
}
@font-face {
    font-family: helveticaneueltstd-lt;
    src: url(helveticaneueltstd-lt.eot);
    src: url(helveticaneueltstd-lt.eot?#iefix) format('embedded-opentype'), url(helveticaneueltstd-lt.woff) format('woff'), url(helveticaneueltstd-lt.ttf) format('truetype'), url(helveticaneueltstd-lt.svg#helveticaneueltstd-lt) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: HelveticaNeueLTStd-Roman;
    src: url(HelveticaNeueLTStd-Roman.eot?#iefix) format('embedded-opentype'), url(HelveticaNeueLTStd-Roman.otf) format('opentype'), url(HelveticaNeueLTStd-Roman.woff) format('woff'), url(HelveticaNeueLTStd-Roman.ttf) format('truetype'), url(HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman) format('svg');
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), local('OpenSans'), url(cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff')
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff')
}
@font-face {
	font-family:'Lintel-Medium';
	src: url('Lintel-Medium_gdi.eot');
	src: url('Lintel-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lintel-Medium_gdi.woff') format('woff'),
		url('Lintel-Medium_gdi.ttf') format('truetype'),
		url('Lintel-Medium_gdi.svg#Lintel-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'Lintel-Light';
	src: url('Lintel-Light_gdi.eot');
	src: url('Lintel-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('Lintel-Light_gdi.woff') format('woff'),
		url('Lintel-Light_gdi.ttf') format('truetype'),
		url('Lintel-Light_gdi.otf') format('opentype'),
		url('Lintel-Light_gdi.svg#Lintel-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

*:focus {
    outline: none !important;
}
button,
html,
input,
select,
textarea {
    color: #222
}
hr {
    height: 1px;
    border-top: 1px solid #ccc;
    margin: 1em 0
}
audio,
canvas,
img,
video {
    vertical-align: middle
}
fieldset {
    margin: 0
}
textarea {
    resize: vertical
}
.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}
#preloader {
    background-color: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 5000;
    opacity: .8
}
#preloader img {
    left: 49%;
    position: absolute;
    top: 49%
}
body,
header h1 {
    position: relative
}
html {
    font-size: 1em;
    line-height: 1.4;
    background: url(../img/body-bg.gif) top center no-repeat #141414
}
body {
    background: url(../img/body-bg.gif) top center no-repeat;
    margin: 0;
    display: table;
    width: 100%
}

menu, ol, ul{ padding:0; margin:0}
#container {
    width: 1000px;
    min-height: 770px;
    display: block;
    margin: 0 auto
}
.ie7 .wrapper {
    top: 100px;
    width: 1040px;
    margin: 0 auto
}
header h1 {
    padding: 0 0 0 6px;
    margin: 0;
    width: 300px;
    float: left;
	left:-97px;
    z-index: 50
}
header h1 img {
    position: absolute;
    left: 5px;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
	width:299px;
	height:auto;
}
header h1 img.bottom {
    opacity: 1
}
header h1 img.top:hover {
    opacity: 0
}
nav#navigation {
    margin-left: 138px;
}
nav#navigation,
nav#navigation ul {
    float: left;
    width: 800px;
    z-index: 40;
    outline: 0
}
nav#navigation ul {
    margin: 0;
	padding-left:40px;
}
nav#navigation ul li.skew {
    width: 113px;
    display: inline-block;
    zoom: 1;
    outline: 0
}
nav#navigation ul li.skew a.main {
    position: relative;
    background-color: #00465a;
    display: block;
    color: #fff;
    width: 57px;
    height: 50px;
    padding: 26px 38px 4px 23px;
    font-size: 16px;
    text-align: center;
    -sand-transform: rotate(0) skewX(-30deg) skewY(0)
}
.ie8 nav ul li.skew a.main {
    color: #fff;
    padding: 26px 5px 4px 55px
}
.ie7 nav ul li.skew a.main {
    padding: 26px 60px 4px 0;
    display: block;
    font-size: 16px;
    text-align: left
}
nav#navigation ul li a.about span,
nav#navigation ul li a.news span {
    padding-left: 8px!important
}
nav#navigation ul li.skew a.has_sub {
    background: url(../img/dropdown.png) 85px 34px no-repeat;
    outline: 0
}
nav#navigation ul li a.about.main {
    background-color: #2abeb6
}
nav#navigation ul li a.about.main:hover {
    background-color: #219892
}

nav#navigation ul li a.news.main {
    background-color: #0e88a8
}
.ie7 nav ul li a.employment span,
.ie7 nav ul li a.services span {
    padding-left: 10px!important
}
nav#navigation ul li a.news.main:hover {
    background-color: #00708e
}
nav#navigation ul li a.services.main {
    background-color: #ee7421
}
nav#navigation ul li a.services.main:hover {
    background-color: #ef6a0f
}
nav#navigation ul li a.employment.main {
    background-color: #2abeb6
}
nav#navigation ul li a.contact span,
nav#navigation ul li a.directors span,
nav#navigation ul li a.staff span {
    padding-left: 8px!important
}
nav#navigation ul li a.employment.main:hover {
    background-color: #219892
}
nav#navigation ul li a.directors.main {
    background-color: #2abeb6
}
nav#navigation ul li a.directors.main:hover {
    background-color: #219892
}
nav#navigation ul li a.staff.main {
    background-color: #f8ad7b
}
nav#navigation ul li a.staff.main:hover {
    background-color: #d8966b
}
nav#navigation ul li a.contact.main {
    background-color: #0e88a8
}
.ie7 nav ul li a.contact span {
    padding-left: 10px!important
}
nav#navigation ul li a.contact.main:hover {
    background-color: #00708e
}
nav#navigation ul li a span {
    -sand-transform: rotate(0) skewX(30deg) skewY(0);
    width: 65px;
    height: 50px;
    display: block;
    position: relative;
    text-align: center
}
.ie7 nav ul li a span {
    width: 100px
}
nav#navigation ul li.level-1 ul {
    z-index: 60;
    position: absolute;
    display: none;
    padding: 0 10px 10px;
    background: #ee7421;
    width: 300px;
    margin-left: -22px;
    overflow: hidden
}
nav#navigation ul li.level-1:hover ul {
    display: block
}
nav#navigation ul li.level-1 ul li {
    width: 300px;
    background: #2a2f32;
    text-indent: 20px
}
nav#navigation ul li.level-1 ul li a {
    color: #FFF;
    padding: 10px;
    display: block;
    text-decoration: none;
    z-index: 65;
    position: relative;
    font-size: 14px;
    outline: 0
}
nav#navigation ul li.level-1 ul li a.has_child {
    background: url(../img/dropdown_2.png) 97% center no-repeat
}
nav#navigation ul li.level-1 ul li:hover {
    background-color: #ee7421
}
nav#navigation ul li.level-1 ul li.level-2 ul {
    z-index: 90;
    position: relative;
    display: none;
    padding: 0 10px;
    background: #ee7421;
    width: 300px;
    margin-left: -10px
}
#floating_banner,
#slider_mask {
    position: absolute;
    margin-left: 5px;
    z-index: 40
}
nav#navigation ul li.level-1 ul li.level-2 {
    width: 300px;
    background: #040707;
    text-indent: 0;
    clear: both
}
nav#navigation ul li.level-1 ul li.level-2:hover {
    background-color: #ee7421
}
#slider_mask {
    width: 994px;
    height: 346px;
    background: url(../img/banner-mask_2_2.png) top center no-repeat;
    top: 80px
}
#floating_banner {
    width: 580px;
    height: 120px;
    background: url(../img/floating_banner.png) top center no-repeat;
    top: 221px
}
#mobile_sub_banner{
	display:none;	
}
#slides, #slides_mobile,
#sub_banner {
    overflow: hidden;
    height: auto
}
#slides {

	width: 100%;
	max-width:993px;
	overflow: hidden;
	display: block;
	background: #fff url(../img/loading-white.gif) center center no-repeat;
	font-size: 0;
	position: absolute;
	height: auto;
	white-space:nowrap;

	top: 80px;
	margin:0 0 0 5px;
}
#slides_mobile{
	width: 100%;
	max-width:993px;
	overflow: hidden;
	display: none;
	background: #fff url(../img/loading-white.gif) center center no-repeat;
	font-size: 0;
	position: absolute;
	height: auto;
	white-space:nowrap;

	top: 80px;
	margin:0 0 0 5px;
}
#slides img, #slides_mobile img {
    /*top: 0;
    width: 100%;
    left: -999px;
    display: block;
    position: absolute;
    z-index: 30*/
	display: inline-block;
	width: 100%;
	height: auto;max-width:993px;
}
#slides img.active, #slides_mobile img.active{
    z-index: 10;
    opacity: 1;
    left: 0
}
#slides img.invisible, #slides_mobile img.invisible  {
    position: relative!important;
    left: auto;
    top: auto
}
div#home_page_content,
div#orange_tag_lines {
    width: 1000px;
    display: block;
    position: absolute
}
#slides img.last-active, #slides_mobile img.last-active{
    z-index: 9!important
}
div#orange_tag_lines {
    color: #fff;
    font-size: 18px;
    text-align: center;
    top: 400px
}
div#home_page_content {
    margin: 0 auto;
    top: 420px
}
div#home_page_content_left {
    width: 250px;
    margin-left: 125px;
    float: left
}
div#home_page_content_left ul {
    list-style: none;
    font-size: 18px;
    line-height: 22px;
    color: #2abeb6;
    padding-top: 35px;
	padding-left:25px;
}
div#content_holder ul {
    font-size: 14px;
    line-height: 18px;
    color: #ccc;
    padding-top: 0;
    width: 900px;
    margin: 0 auto;
    list-style: outside;
	padding-left:15px
}
div#home_page_content_right {
    width: 480px;
    float: left;
    color: #ccc;
    font-size: 13px;
    line-height: 15px
}
div#home_page_content_right h3 {
    color: #ccc;
    font-size: 18px;
    padding-top: 15px
}
#sub_banner {
    width: 993px;
    margin-left: 5px;
    position: absolute;
    display: block;
    background: 0 0;
    z-index: 25;
    top: 80px
}
#page_content,
#page_content_w_sidebar {
    display: block;
    position: absolute;
    top: 250px;
    z-index: 41
}
#page_content {
    min-height: 528px;
    background: #000;
    width: 1000px
}
#page_content h2.page_title {
    border-bottom: 1px solid #212121;
    color: #ccc;
    font-size: 25px;
    margin: 0 auto;
    padding: 20px 0;
    width: 900px
}
#page_content div#content_holder {
    margin-top: 10px;
    padding-bottom: 50px;
}
#page_content h3,
#page_content p {
    width: auto;
    margin: 0 auto;
    padding: 10px 0;
}
#page_content h3 {
    color: #ee7421;
    font-size: 20px;
	width:900px;
    line-height: 24px
}
#page_content p {
    color: #ccc;
    font-size: 13px;
    line-height: 18px
}
.blog_info h3 a,
.blog_single_info h3,
.director_info h3 {
    color: #ee7421;
    font-size: 20px
}
#page_content div#content_holder p a {
    color: #ee7421
}
#page_content div#content_holder p a:hover {
    color: #ccc
}
#page_content section {
    margin: 20px auto 30px;
    width: 900px
}
.director_image_holder {
    width: 200px;
    float: left
}
.director_image_holder img {
    width: 185px;
    height: 170px;
    margin-top: 15px
}
.director_info {
    width: 675px;
    float: left;
    margin-left: 15px
}
.director_info h3 {
    margin: 0
}
.director_info p {
    width: auto!important
}
#page_content div.blog_content_holder {
    margin-top: 10px;
    padding-bottom: 10px
}
.blog_image_holder {
    width: 200px;
    float: left
}
.blog_image_holder img {
    width: 185px;
    height: auto;
    margin-top: 15px
}
.blog_info {
    width: 675px;
    float: left;
    margin-left: 15px
}
.blog_info h3 a {
    margin: 0
}
.blog_info p {
    width: auto!important
}
.blog_single_image_holder {
    width: 380px;
    float: left
}
.blog_single_image_holder img {
    width: 340px;
    height: auto;
    margin-top: 15px
}
.blog_single_info {
    width: 495px;
    float: left;
    margin-left: 15px
}
.blog_single_info h3,
.blog_single_info p {
    width: auto!important
}
.blog_single_info h3 {
    margin: 0
}
#page_content div#content_holder_left_section {
    width: 445px;
    float: left;
    margin: 20px 0 80px 45px
}
#page_content div#content_holder_left_section p {
    padding: 5px 0;
    width: auto
}
#page_content div#content_holder_left_section p img#info {
    margin: 0 10px 0 -5px
}
#page_content div#content_holder_right_section {
    width: 445px;
    float: left;
    margin: 20px 0 80px;
    border-left: 1px solid #111;
    padding-left: 45px
}
#page_content div#content_holder_right_section p {
    width: auto
}
.location_section {
    height: 210px;
    margin-bottom: 30px
}
.map_container {
    width: 230px;
    height: 210px;
    float: left;
    margin-top: 15px
}
.address_section {
    width: 155px;
    margin-left: 20px;
    float: left
}
#page_content .address_section h3 {
    color: #ee7421;
    font-size: 20px;
    width: auto!important
}
.address_section p {
    font-size: 13px
}
.address_section a {
    color: #ee7421;
    text-decoration: none;
    font-size: 13px
}
.address_section a:hover {
    color: #ccc
}
.wpcf7-form {
    width: 390px
}
.wpcf7-text,
.wpcf7-textarea {
    border: 0;
    color: #101010;
    padding: 10px;
    width: 370px
}
.wpcf7-textarea {
    resize: none;
    height: 170px
}
.wpcf7-submit {
    float: right;
    color: #fff;
    background: #ee7421;
    border: 0;
    padding: 15px 30px
}
.screen-reader-response,
.wpcf7-response-output {
    font-size: 13px;
    color: #ccc
}
.wpcf7-mail-sent-ok {
    border: none!important
}
#page_content_w_sidebar {
    min-height: 460px;
    background: #000;
    width: 1000px;
    overflow: hidden
}
#page_content_w_sidebar div#content_holder {
    width: 695px;
    float: left;
    display: inline;
    height: 100%;
    overflow: hidden;
    padding-bottom: 50px
}
#page_content_w_sidebar div#content_holder ul {
    color: #ccc;
    font-size: 13px;
    line-height: 18px;
    padding-left: 60px;
    list-style: outside;
    font-family: 'Open Sans'
}
#page_content_w_sidebar div#content_holder:after {
    clear: both;
    content: "";
    display: table
}
#page_content_w_sidebar h2.page_title {
    border-bottom: 1px solid #212121;
    color: #ccc;
    font-size: 25px;
    margin: 0 auto 20px;
    padding: 20px 0;
    width: 600px
}
#page_content_w_sidebar p {
    font-family: 'Open Sans', sans-serif;
    color: #ccc;
    font-size: 13px;
    line-height: 18px;
    margin: 0 auto;
    padding: 10px 0;
    width: 600px
}
#page_content_w_sidebar div#content_sidebar {
    background: #212121;
    color: #ccc;
    display: inline;
    float: left;
    min-height: 100%;
    width: 305px;
    right: 0;
    overflow: hidden;
    position: inherit
}
#page_content_w_sidebar div#content_sidebar:after {
    clear: both;
    content: "";
    display: table
}
#orange_holder {
    width: 100%;
    height: 90px;
    background: #ee7421
}
#page_content_w_sidebar div#content_sidebar h3 {
    width: 245px;
    color: #ccc;
    font-size: 20px;
    margin: 0 auto;
    padding: 20px 0;
    line-height: 45px
}
#page_content_w_sidebar div#content_sidebar ul {
    color: #ccc;
    font-size: 13px;
    list-style: none;
    background: #383838;
    margin: 0;
    padding: 20px 0 30px 30px
}
#page_content_w_sidebar div#content_sidebar ul li {
    line-height: 22px
}
#page_content_w_sidebar #sub_footer,
#sub_footer {
    width: 100%;
    height: 38px;
    background: #212121;
    text-align: left;
    line-height: 38px;
    text-indent: 45px;
    bottom: 0
}
#page_content_w_sidebar div#content_sidebar ul li a {
    color: #ccc;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px
}
#page_content_w_sidebar #sub_footer,
#sub_footer,
footer {
    font-size: 10px;
    font-family: Verdana, Geneva, sans-serif
}
#page_content_w_sidebar div#content_sidebar ul li a.current_service,
#page_content_w_sidebar div#content_sidebar ul li.current-menu-item a {
    color: #ee7421
}
#page_content_w_sidebar div#content_sidebar ul li a:hover {
    color: #ee7421;
    text-decoration: none
}
#page_content_w_sidebar div#content_sidebar ul li ul.sub-menu {
    padding: 0
}
#page_content_w_sidebar #sub_footer {
    color: #ccc;
    position: absolute
}
.ie7 #page_content_w_sidebar #sub_footer {
    position: relative
}
#sub_footer {
    color: #ccc;
    position: absolute
}
.ie7 #sub_footer {
    position: relative
}
#sub_footer a {
    color: #ccc;
    text-decoration: underline
}
#sub_footer a:hover {
    color: #ccc;
    text-decoration: none
}
footer {
    color: #ccc;
    width: 1000px;
    text-align: center;
    margin: 0 auto;
    padding-top: 20px;
    top: 675px;
    position: absolute
}
.pagination a,
.pagination span,
a.readMoreNews {
    text-decoration: none;
    font-size: 15px;
    font-family: HelveticaNeueLTStd-Roman
}
footer a,
footer a:visited {
    text-decoration: underline;
    color: #ccc
}
footer a:hover {
    text-decoration: none
}
div.wpcf7-response-output {
    margin: 0!important;
    padding: 0!important
}
div.wpcf7-validation-errors {
    border: none!important
}
.ir,
.visuallyhidden {
    border: 0;
    overflow: hidden
}
.ir {
    background-color: transparent
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%
}
.hidden {
    display: none!important
}
.visuallyhidden {
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto
}
.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}
.clearfix:after {
    clear: both
}
@media print {
    blockquote,
    img,
    pre,
    tr {
        page-break-inside: avoid
    }
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    abbr[title]:after {
        content: " (" attr(title) ")"
    }
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: ""
    }
    blockquote,
    pre {
        border: 1px solid #999
    }
    thead {
        display: table-header-group
    }
    img {
        max-width: 100%!important
    }
    @page {
        margin: .5cm
    }
    h2,
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h2,
    h3 {
        page-break-after: avoid
    }
}
#accordian {
    background: #383838
}
#accordian ul ul {
    display: none
}
#accordian li.active ul,
#accordian li.current-menu-parent ul {
    display: block
}
#accordian ul#menu-services-sidebar li.main-accordion a {
    font-weight: 600;
    outline: 0;
    background: url(../img/sidebar-dropdown-opened.png) right center no-repeat;
    width: 80%;
    display: block
}
#accordian ul#menu-services-sidebar li.main-accordion a.opened {
    background: url(../img/sidebar-dropdown.png) right center no-repeat
}
#accordian ul#menu-services-sidebar li.main-accordion ul li a {
    font-weight: 400;
    background: 0 0
}
#accordian ul#menu-services-sidebar li.main-accordion ul li a:before {
    content: "> "
}
#top_pagi.pagination {
    margin: -100px 0 -40px;
    padding: 20px 0;
    outline: 0
}
.pagination {
    clear: both;
    padding: 0 0 20px;
    position: relative;
    font-size: 15px;
    line-height: 16px;
    height: 80px;
    outline: 0
}
.pagination section {
    position: absolute;
    width: auto!important;
    right: 50px
}
.pagination a,
.pagination span {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 5px;
    border-right: 1px solid #212121;
    width: auto;
    color: #ee7421;
    background: 0 0
}
.pagination a:hover {
    color: #fff;
    background: 0 0
}
.pagination a:last-child {
    border-right: none
}
.pagination .current {
    padding: 5px;
    background: 0 0;
    color: #fff
}
a.readMoreNews {
    background: #ee7421;
    color: #fff;
    display: block;
    margin-top: 14px;
    padding: 10px 15px;
    width: 75px
}
a.readMoreNews:hover {
    background: #d4681e
}
section#floating_banner span.latest_heading {
    color: #2abeb6;
    font-size: 18px;
    padding-top: 15px;
    width: 405px;
    margin: 0 auto;
    display: block
}
section#floating_banner p {
    font-family: 'Open Sans', sans-serif;
    color: #ccc;
    font-size: 13px;
    line-height: 15px;
    width: 405px;
    margin: 0 auto
}
section#floating_banner p a {
    color: #ee7421;
    text-decoration: none;
    outline: 0
}
section#floating_banner p a:hover {
    color: #fff;
    text-decoration: underline
}

a#menu-mobile{ display:none}
/* mobile */

nav#my-menu{ width:100%}
a#mobile_slctd_menu {
	height: 48px;
	line-height: 48px;
	overflow: hidden;
	padding-left: 5px;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	text-align:left;
}
a#mobile_slctd_menu.opn {

}
#mobile_slctd_menu:after {
	content: '';
	background: url(../img/icon_menu.png) no-repeat;
	width: 58px;
	height: 56px;
	vertical-align: top;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 30px;
}
#mobile_slctd_menu.opn:after {
	/*background: url(../img/icon_close.png) no-repeat;*/
}


nav #mainMobileMenu {
	clear: both;
	position: absolute;
	top: 100px;
	display: none;
	list-style: none;
	padding: 0;
	margin: 0;
	background-color: rgba(3,3,3,0.7);
	color: #fff;
	width: 100%;
	z-index: 1000;
	text-align:left;box-shadow: 1px 3px 5px #484848;
}
#mainMobileMenu ul{
	margin: 0;
	padding: 0;
	display: none;
}
#mainMobileMenu a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	line-height: 42px;
	padding: 5px 17px;
	/*border-bottom: 1px solid #3f3f3f;*/
	position: relative;
	font-family: 'Lintel-medium';
	cursor:pointer;
	/*text-shadow: 1px 1px #686868;*/
}
ul#mainMobileMenu li{
	width:100%;	
}
ul#mainMobileMenu li:hover{
	/*background-color: #141414;	*/
}
ul#mainMobileMenu li.level-0 ul {
	background-color: #e7e7e7;
}
#mainMobileMenu li.level-1 ul {
	background-color: #e7e7e7;
}
#mainMobileMenu li.level-1 a.drop {
	background-color: #DDC35D;
}
#mainMobileMenu li.level-2.hlight a {
    font-family: 'Lintel-medium';
}
#mainMobileMenu li.has_sub a.has_child:after {

	
	display: inline-block;
	margin-left: 5px;
	content: '';
	background: url(../img/arrow_carrot-down.png) no-repeat;
	width: 32px;
	height: 32px;
	vertical-align: top;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
	cursor:pointer;
	
}
#mainMobileMenu li.has_sub a.has_child.drop:after {
	background: url(../img/arrow_carrot-up.png) no-repeat;
}
#mainMobileMenu li ul li a{ padding-left:30px; }
#mainMobileMenu li ul li ul li a{ padding-left:45px; }
#mainMobileMenu li ul li ul li a:before {content:"• ";}
.desktop_vw{ display:block; }
.mobile_vw{ display:none; }

/* updates */
#page_content_w_sidebar div#content_holder{ position:relative }
div.social-icons-updates{ width:120px; position:absolute; right:0; background: transparent; height:30px; top:25px; }
div.social-icons-updates a{ margin-right:15px;}


#fvpp-blackout {
  display: none;
  z-index: 499;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.7;
}

#my-welcome-message {
  display: none;
  z-index: 500;
  position: fixed;
  width: 36%;
  left: 30%;
  top: 20%;
  padding: 20px 2%;
  background: transparent; 
}

#my-welcome-message h2{ font-family: 'Lintel-Light'; color:#ffffff; font-size:29px; line-height:56px; text-align:center }
#my-welcome-message form.wpcf7-form{ margin:0 auto; display:block; }
#my-welcome-message form.wpcf7-form .wpcf7-submit{ float:none; display:block; margin:0 auto; 
background: url(../img/subscribe.png);
    border: 0;
    display: block;
    width: 183px;
    height: 48px;
	font-size:0;
	text-indent:-9999em;
}
#my-welcome-message div.wpcf7 img.ajax-loader{ display:none !important; }
#my-welcome-message form.wpcf7-form div.wpcf7-response-output{ text-align:center; }

#fvpp-close {
  /*position: absolute;
  top: 10px;
  right: 20px;*/

  cursor: pointer;
    display: block;
    margin: 0 auto;
    text-align: center;margin-top: 14px;
}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }

div.newsletter_section h4{ display:inline-block; font-family: 'Lintel-Light'; color:#2abeb6; font-size: 18px; line-height: 22px; margin:0; cursor:pointer; }
div.newsletter_section h4 span{ text-decoration:underline }
div.newsletter_section div.homepagesocial{ float: right; }

nav#navigation ul li a.projects.main {
    background-color: #3fc7f3
}
nav#navigation ul li a.projects.main:hover {
    background-color: #36acd2
}
/* updates */
label.error{ color:#ee7421; }
@media only screen and (min-width : 768px) and (max-width : 1000px){

html {

    background: url(../img/saltnew.jpg) center -7px no-repeat #141414
}
body {
    background:rgba(0, 0, 0, 0) url("../img/saltnew.jpg") no-repeat scroll center -7px;

}
/* updates remove */
#page_content div#content_holder p,
div#home_page_content_left ul,
div#home_page_content_right p,
 {
    width:100%;
}
.desktop_vw{ display:block; }
.mobile_vw{ display:none; }

#container {
    width: 100%;
    min-height: 770px;
    display: block;
    margin: 0 auto
}

#container header{ width:768px; margin:0 auto;}
a#menu-mobile{ display:none}
#slides{ margin:0 auto;  width:100%;}
#slides img{ height: auto; }
#floating_banner{ top:185px; }
#mobile_sub_banner{ display:none}
#slider_mask { display:none; }

div#orange_tag_lines{ top: 247px; }
div#home_page_content{ top:240px; }
nav#navigation, nav#navigation ul{ width:640px;}
header h1 img{ width:143px; height:auto}
nav#navigation{ margin-left:85px;}
nav#navigation ul li.skew{ width:100px}
nav#navigation ul li.skew a.main{ font-size:12px; }
nav#navigation ul li.skew a.has_sub {
    background-position: 70px 30px;
}

nav#navigation ul li.level-1 ul {width: 200px;}
nav#navigation ul li.level-1:hover ul {display: block}
nav#navigation ul li.level-1 ul li {width: 200px;text-indent: 10px}
nav#navigation ul li.level-1 ul li a {font-size: 12px;}
nav#navigation ul li.level-1 ul li.level-2{width: 200px;}
nav#navigation ul li.level-1 ul li.level-2 ul {width: 200px;}

div.orange_wrapper{ background: #ee7421 none repeat scroll 0 0;
    height: auto;
    position: relative !important;
    width: 100%;}
	
div.home_page_content_wrapper{  background: url(../img/footer-bg-mobile.jpg) top center no-repeat #141414;
    height: 427px;
    position: relative !important;
    width: 100%;}
	
div#home_page_content, div#orange_tag_lines{ 
display: block;
    margin: 0 auto;
    position: relative;
    width: 767px;
}
div#home_page_content_left{ margin-left:30px}

/* subcontent */
#page_content{ display: block;
    margin: 0 auto;
    position: absolute;
    width:100%;top: 250px; }


#sub_banner{ width:100%;margin: 0px auto; position:relative; top:0 }
#sub_banner img{ display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%; }


/*subpages*/
div.content_holder_mobile{ position:relative; padding:0 15px; }
#page_content, #page_content_w_sidebar{ top:auto;width:100%; position:relative; min-height:200px; }
#page_content_w_sidebar div#content_holder{ width:100%; }
#page_content h2.page_title{ width:100%; }
#page_content_w_sidebar h2.page_title{ width:100%}
#page_content h3, #page_content p{ width:100%; }
#page_content_w_sidebar h3, #page_content_w_sidebar p{ width:100%}
div#content_holder ul{  padding-left:25px; width:95%; }
#mobil_sub_banner{width:100%;}
#mobil_sub_banner img{width:100%;}
#sub_footer{ left:0}
#page_content_w_sidebar div#content_sidebar{ display:none; }

#page_content section{ width:100%; }
.director_info{ margin-left:0; padding-bottom: 25px; border-bottom: 1px solid; float:none; width:100%}
.blog_image_holder{ float:none; }
.blog_info{ margin-left:0; padding-bottom: 25px; border-bottom: 1px solid; float:none; width:100%}

footer{ width:767px; position:relative; top:0 }
#page_content div#content_holder_left_section{ margin:0}
#page_content div#content_holder_right_section{ border:none; padding-left:0}

.blog_single_info{ margin:30px 0 0 0; }
/* updates */
header h1{ left:0}
nav#navigation ul li.skew{ width:90px;}
nav#navigation ul li.skew a.main{ padding: 26px 25px 4px 20px; }
nav ul li.level-1 ul li a{}
#my-welcome-message {
  display: none;
  z-index: 500;
  position: fixed;
  width: 80%;
  left: 10%;
  top: 0%;
  padding: 20px 2%;
  background: transparent; 
}
}

@media only screen and (min-width : 300px) and (max-width : 767px){
html {
	background-image: none; 
    
}
body {
	background-image: none; 
}

input {
    -webkit-border-radius:0; 
    border-radius:0;
}
#page_content div#content_holder p, div#home_page_content_left ul, div#home_page_content_right p, nav ul li.level-1 ul li a{ width:100%}
.desktop_vw{ display: none !important; }
.mobile_vw{ display: block !important; }

#container {
    width: 100%;
    min-height: 770px;
    display: block;
    margin: 0 auto
}
header h1{
	margin-left:-20px;
}
nav#navigation, nav#navigation ul{ display:none}

#slides{ display:none; }
#slides_mobile{ margin:0 auto;  width:100%; position: absolute;  top:100px; display:block }
#slides img{ height: auto; }

#floating_banner{ display:none; }

#slider_mask { display:none; }

#mobile_sub_banner{ display:block; position:relative}
#container header{ max-width:768px; margin:0 auto; width:100%; height:100px;  background: url(../img/mobile_header.png) top left no-repeat #141414;}
header h1 img{ width: auto; height:100px; }

div#orange_tag_lines{ top: 247px; }
div#home_page_content{ top:240px; }
div.orange_wrapper{ display: none}
	
div.home_page_content_wrapper{ display: none}

nav #mainMobileMenu li{ color:#fff; font-family:'Lintel-Medium'; font-size:20px; }

nav #mainMobileMenu li.about{ background:#2abeb6;  }
nav #mainMobileMenu li.news{ background:#0e88a8; }
nav #mainMobileMenu li.services{ background:#ee7421; }
nav #mainMobileMenu li.employment{ background:#3fc7f3; }
nav #mainMobileMenu li.staff{ background:#2abeb6; }
nav #mainMobileMenu li.contact{ background:#f8ad7b; }
/*nav #mainMobileMenu li:hover{ background:#141414;}*/
nav #mainMobileMenu li div.mm-panel.mm-vertical{ padding:0 !important;}
#mainMobileMenu ul li{ background:#464646; }
#mainMobileMenu ul li a{ padding-left:15px; }
#mainMobileMenu ul ul li{ background:#2b2b2b; border-bottom:1px solid #141414; }


div#orange_tag_lines_mobile{ background:#ee7421; color:#fff;font-family:'Lintel-Medium'; font-size:23px; line-height:32px; padding:15px;}
div#orange_tag_lines_mobile ul{ list-style:none; }
section#mobile_sub_banner{ padding:15px 15px 30px; }
section#mobile_sub_banner span.latest_heading {
    color: #2abeb6;
    font-size: 23px;
    margin: 0 auto;
    display: block
	font-family:'Lintel-Medium';
	line-height: 56px;
}
section#mobile_sub_banner p {
    font-family: 'Open Sans', sans-serif;
    color: #ccc;
    font-size: 16px;
    line-height: 23px;
   
    margin: 0 auto
}
section#mobile_sub_banner p a {
    color: #ee7421;
    text-decoration: none;
    outline: 0
}
section#floating_banner p a:hover {
    color: #fff;
    text-decoration: underline
}
div#content_list{ padding:30px 15px; background:#1c1c1c;  }
div#content_list ul{ list-style:none; color:#2abeb6;font-family:'Lintel-Medium'; font-size:23px; line-height:32px;  }
div#content_list ul li{
padding-left: 30px;
background-image: url(../img/mobile/list-1.jpg);
background-repeat: no-repeat;
background-position: 0 7px;
}
div#content_list ul li:nth-child(2){background-image: url(../img/mobile/list-2.jpg);}
div#content_list ul li:nth-child(3){background-image: url(../img/mobile/list-3.jpg);}
div#content_list ul li:nth-child(4){background-image: url(../img/mobile/list-4.jpg);}

div#main_content_list{ padding:30px 15px 10px; background:#141414; }
div#main_content_list h3{ font-family:'Lintel-Medium'; font-size:23px; line-height:36px;color:#fff;  }
div#main_content_list p{ font-family:'Open Sans'; font-size:16px; line-height:22px;color:#fff; }


/*subpages*/
div.content_holder_mobile{ position:relative; padding:0 15px; }
#page_content, #page_content_w_sidebar{ top:auto;width:100%; position:relative }
#page_content_w_sidebar div#content_holder{ width:100%; }
#page_content h2.page_title{ width:100%; }
#page_content_w_sidebar h2.page_title{ width:100%}
#page_content h3, #page_content p{ width:100%; }
#page_content_w_sidebar h3, #page_content_w_sidebar p{ width:100%}
div#content_holder ul{ width:85%; padding-left:25px; }
#mobil_sub_banner{width:100%;}
#mobil_sub_banner img{width:100%;}
#sub_footer{ display:none}
#page_content_w_sidebar div#content_sidebar{ display:none; }

#page_content p{ font-size:15px; line-height:20px }
#page_content_w_sidebar p{ font-size:15px; line-height:20px }
#page_content ul{ font-size:15px !important; line-height:20px }
#page_content_w_sidebar ul{ font-size:15px !important; line-height:20px }

#page_content section{ width:100%; }
.director_image_holder{ float:none; }
.director_info{ margin-left:0; padding-bottom: 25px; border-bottom: 1px solid; float:none; width:100%; display:block;}
.blog_image_holder{ float:none; width: 100%;  }
.blog_image_holder img{ width:100%; }
.blog_info{ margin-left:0; padding-bottom: 25px; border-bottom: 1px solid; float:none; width:100%}
#top_pagi{ display:none; }

div#footer_bottom{ max-width:768px; margin:0 auto; width:100%; height:185px;  background: url(../img/mobile_footer.jpg) top center no-repeat #141414; text-align:center; position: relative;}
div#footer_bottom p{ padding:30px 15px; margin:0;  font-family:'Open Sans'; color:#fff; line-height:23px; }
div#footer_bottom p a{font-family:'Open Sans'; color:#fff; text-decoration:underline; cursor:pointer }
div#footer_bottom p a:hover{ text-decoration:none}
div#footer_controls{ background:#000; height: 100px; width:100%; }
div#backtotop{ float:left; width:49.8%; background: url(../img/mobile/backtotop.jpg) center no-repeat #686868; height: 100px; cursor:pointer}
div#footer-menu-trigger{ float:right; width:49.8%; background: url(../img/mobile/openmenu.jpg) center no-repeat #686868; height: 100px; cursor:pointer }


#page_content div#content_holder_left_section{ margin:0; float:none; width:100%; }
#page_content div#content_holder_right_section{ margin:0; float:none; width:100%; padding:0; border:none}
.wpcf7-form {
    width: 100%
}
.wpcf7-text,
.wpcf7-textarea {
    border: 0;
    color: #101010;
    padding: 10px;
    width: 95%;
	    -webkit-border-radius:0; 
    border-radius:0;
}
.wpcf7-textarea {
    resize: none;
    height: 170px
	    -webkit-border-radius:0; 
    border-radius:0;
}
.wpcf7-submit {
    float: none;
	width:100%;
    color: #fff;
    background: #ee7421;
    border: 0;
    padding: 15px 30px
}
.location_section{ height:auto}
.map_container{
float: none;
    height: 210px;
    margin-top: 15px;
    width: 100%;	
	}
.address_section{float: none; width:230px; margin:0}
.pagination section{ left:0 !important; right:auto}
.pagination a,
.pagination span {
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
    border-right: 1px solid #212121;
    width: auto;
    color: #ee7421;
    background: 0 0;
	padding-right:10px;
}
.pagination .current{ padding-right:10px}
.pagination a,
.pagination span,
a.readMoreNews {
    text-decoration: none;
    font-size: 16px;
    font-family: HelveticaNeueLTStd-Roman
}a.readMoreNews{ width:84px;}
/*.pagination a.inactive, .pagination a.active, .pagination a.current{ display:none}*/

.blog_single_image_holder{ float:none; width:100%; }
.blog_single_image_holder img{ width:100%; }
.blog_single_info{ float:none; width:100%; margin-left:0px; }
#page_content div#content_holder_left_section p img#info{ display:none}

#page_content div#content_holder{ padding-bottom: 10px;}
#page_content_w_sidebar div#content_holder{ padding-bottom: 10px;}

/* updates */
div.social-icons-updates{ position:relative; top:0; padding-top: 15px;}
div#page_content_w_sidebar div.social-icons-updates{ position:relative; top:0; padding-top: 0px;} 

h4.show-message{ display:block}
div.newsletter_section div.homepagesocial{ float: none; }



#my-welcome-message {
  display: none;
  z-index: 500;
  position: fixed;
  width: 80%;
  left: 10%;
  top: 0%;
  padding: 20px 2%;
  background: transparent; 
}

#my-welcome-message h2{ font-family: 'Lintel-Light'; color:#ffffff; font-size:16px; line-height:22px; text-align:center }
#my-welcome-message form.wpcf7-form{ margin:0 auto; display:block; }
#my-welcome-message form.wpcf7-form .wpcf7-submit{ float:none; display:block; margin:0 auto; 
background: url(../img/subscribe.png);
    border: 0;
    display: block;
    width: 183px;
    height: 48px;
	font-size:0;
	text-indent:-9999em;
}
#my-welcome-message div.wpcf7 img.ajax-loader{ display:none !important; }
#my-welcome-message form.wpcf7-form div.wpcf7-response-output{ text-align:center; }

#fvpp-close {
  /*position: absolute;
  top: 10px;
  right: 20px;*/

  cursor: pointer;
    display: block;
    margin: 0 auto;
    text-align: center;margin-top: 14px;
}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { margin: 0; }

div.newsletter_section h4{ display:inline-block; font-family: 'Lintel-Light'; color:#2abeb6; font-size: 18px; line-height: 22px; margin:0; cursor:pointer; }
div.newsletter_section h4 span{ text-decoration:underline }
div.newsletter_section div.homepagesocial{ float: right; }
header h1{ left:0}
}